.maintext {  font-family: Arial, Helvetica, sans-serif; font-size: 75%; font-style: normal}
.smalltext {  font-family: Arial, Helvetica, sans-serif; font-size: 65%; font-style: normal; font-weight: normal}
.bold_link {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; text-decoration: underline}
.small_bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	text-align: center;
	color: #900;
}

.small_bold_black {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 65%;
	font-weight: bold;
	text-align: center;
	color: #404040;
}

.headline {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #000080}
.headline_h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; font-weight: bold; color: #000080; line-height: 0%}
.headline_large {  font-family: Arial, Helvetica, sans-serif; font-size: 24pt; font-weight: bold; color: #000080}
.headline_small {  font-family: Arial, Helvetica, sans-serif; font-size: 120%; font-weight: bold}
.headline_bsx {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 18pt; font-weight: bold; color: #006699}
.smallhead_bsx { font-family: Georgia, "Times New Roman", Times, serif; font-size: 75%; font-weight: bold; text-decoration: none; cursor: hand; color: #006699}
.med_bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #006699}
.parag_headline { font-family: Arial, Helvetica, sans-serif; font-size: 100%; font-weight: bold ; color: #000080}
.parag_headline_h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: bold;
	color: #000080;
	line-height: 0%;
}
.med_bold_blk { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #000000}
.med_bold_blk_italic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; font-style: italic; color: #000000}
.boldlinkital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;

}
.headlinesmaller {
font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: bold
}
.courier-normal {
	font-family: "Courier New", Courier, mono;
	font-size: 11px;
}
.headlinepr {
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17pt; font-weight: bold; color: #003399
}
.headlinesmallest {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-weight: bold;


}
.headlinesmallestgrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
color: #666666;


}
.headlinesmallerital {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 95%;
	font-weight: bold;
	font-style: italic;

}
.smallerbold {
font-family: Arial, Helvetica, sans-serif; font-size: 55%; font-weight: bold
}
.sscript01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	vertical-align: super;
	bottom: 2px;


}
.headline2 {
font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-weight: bold; color: #000080
}
.headtext01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-style: normal;
	font-weight: bold;

}
.paragraphheadserif {
font-family: "Times New Roman", Times, serif; font-size: 125%; font-weight: normal; color: #000080; line-height: 95%;
}
.titleserif {
	font-family: "Times New Roman", Times, serif;
	font-size: 100%;
	font-weight: bold;
	color: #000080;
	font-variant: normal;
	text-transform: none;
	line-height: 95%;


}
.paragraphheadserifgray {

font-family: "Times New Roman", Times, serif; font-size: 125%; font-weight: normal; color: #333333
}
.textserif {

	font-family: "Times New Roman", Times, serif;
	font-size: 90%;
	font-weight: bold;
	color: #000080;
	font-variant: normal;
	text-transform: none;
	line-height: 95%;
}
.headerwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bolder;
	color: #FFFFFF;

}
.navwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-weight: bolder;
	color: #FFFFFF;
}
.headergray {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 85%;
	font-weight: bolder;
	color: #dddddd;
	font-style: italic;
	text-transform: none;
	letter-spacing: normal;
	font-variant: normal;
	text-decoration: underline;






}
.paragheadlinesm {
font-family: Arial, Helvetica, sans-serif; font-size: 95%; font-weight: bold ; color: #000080
}
.mediumtext {
font-family: Arial, Helvetica, sans-serif; font-size: 70%; font-style: normal; font-weight: normal
}

.mediumplustext {
font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-style: normal; font-weight: normal
}

.headerguide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666666;

}
.medboldred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
	text-decoration: underline;

}
.maintextunderlined {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
	font-style: normal;
	text-decoration: underline;

}
.smallestbold {

font-family: Arial, Helvetica, sans-serif; font-size: 48%; font-weight: bold
}
.medboldrednoUL {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FF3300;
}
.medboldblue {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold ; color: #000080
}
.maintexth2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.bignumber {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	font-weight: bold;
	color: #66CCFF;

}
.boldital {

font-family: Arial, Helvetica, sans-serif; font-size: 10pt; font-style: italic; font-weight: bold
}
.erasheadline00 {
	font-family: "Eras Demi ITC";
	font-size: 36px;
	color: #000080;
}
.erasheadline01 {
	font-family: "Eras Demi ITC";
	font-size: 30px;
	color: #000080;
}
.erasheadline02 {
	font-family: "Eras Demi ITC";
	font-size: 18px;
	color: #000080;
}
.headlinesmallblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
	color: #000080;

}
.hgwells {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1px;
	color: #FFFFee;
}

.mediumtextsuperscript {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;

}
.paragheadlinesmaller {
font-family: Arial, Helvetica, sans-serif; font-size: 80%; font-weight: bold ; color: #000080
}
.pullquote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #CC6600;
}
.maintextpatient {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 83%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;


}
.text11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 83%;
	font-style: normal;
	line-height: 125%;
	/* [disabled]font-weight: normal; */


}
.text11_italic {
	font-style: italic;
	/* [disabled]font-weight: normal; */


}
.paragheadpatient {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	line-height: 125%;
	font-weight: normal;
}
a {
	text-decoration: none;
}
.paragraphheadserifsmall {
	font-family: "Times New Roman", Times, serif;
	font-size: 110%;
	font-weight: bold;
	color: #000080;
	line-height: 95%;

}
.paragraphsubhead_serif {
	font-family: "Times New Roman", Times, serif;
	font-size: 95%;
	font-style: normal;
		line-height: 95%;
	color: #404040;
	font-weight: bold;
: 90%

}

a:focus {
	outline: none;
	color: #404040;
}
.headblackmed {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-weight: bold;
	color: #404040;
	line-height: 90%;

}

#searchbox {
 position:relative;
 float:right;
 top:-15px;
}

#searchbox2 {
 position:relative;
 float:right;
 top:-5px;
}

#menu_span {
 position:relative;
 top:-10px;
}


#patient_features {
 position:relative;
 top:0px;
}
#main_page {
 position:relative;
 top:18px;
}

#section_main_page {
	position:relative;
	top:5px;
	width: 971px;
	left: -3px;



}

#page_footer {
 position:relative;
 top:20px;
 color:#404040;
}

#list {
 position:relative;
 top:-10px;
}

#heading_main {
 position:relative;
 top:0px;
}

#fullpage {
 position:relative;
 top:0px;
}
.maintextserif {

	font-family: "Times New Roman", Times, serif;
	font-size: 95%;
	font-style: normal;
	line-height: 100%;
	font-weight: normal;
}
